{% set CodiceModulo = "MAN_INT_INN_SOC" %}
{% set Urn = "document:c_a794:manifestazione.interesse.innovazione.sociale;manifestazione" %}
{% set Urn_procedimento = "" %}
{% set allegati=[
{ "codice":"DAE-CDI",
  "urn":"document:s_italia:generale;documento.identita;documentazione",
  "descrizione_tabella_allegati":"copia del documento di identità",
  "annotazioni_tabella_allegati":"(da allegare se il modulo è compilato con il supporto dell'assistenza)",
  "descrizione_meta":"", 
  "filename":"Documento identita",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il/la dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"",
  "dynamic_check":"",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn" 
}
]%}
{% extends "base.html" %}
{% block meta %}
<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo=""
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn=""
sub_urn_list=""
uo_globo_list=""
descrizione="Manifestazione di interesse temi diversi"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="SI"
firmare="AUTENTICATO"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="1.0|04/09/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>
{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
  {% if allegato['tipo'] == "allegato" %}
   <meta codice_allegato="{{ allegato['codice'] }}"
    urn_allegato="{{ allegato['urn'] }}"
    descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
    filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
    firmatari="{{ allegato['firmatari'] }}"
    firmatari_label="{{ allegato['firmatari_label'] }}"
    firmato="{{ allegato['firmato'] }}"
    name="GLOBO_allegato"
    numero="{{ allegato['numero'] }}"
    dimensione_massima="{{ allegato['dimensione'] }}"
    obbligatorio="DINAMICO"
    tipo_mime="{{ allegato['tipo_mime'] }}"/>
  {% elif allegato['tipo'] == "secondario" %} 
    <meta codice_modulo_figlio="{{ allegato['codice'] }}"
    urn_modulo_figlio="{{ allegato['urn'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
  {% endif %}{% endfor %}
<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmatari="Titolare_CodiceFiscale"
firmatari_label="il dichiarante"
firmato="NO"
name="GLOBO_allegato"
numero="0"
dimensione_massima="15"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %} 
Manifestazione di interesse alla co-programmazione temi diversi
{% endblock title %}

{% block content %}
<script>
    //FUNZIONE PER VERIFICARE IL COMPLETO CARICAMENTO DEL DOM
   //AL CARICAMENTO CARICA POI LA FUNZIONE fn (che gli viene passata quando richiamo la funzione docReady)
   function docReady(fn) {
       // DOM available??
       if (document.readyState === "complete" || document.readyState === "interactive") {
           setTimeout(fn, 1);
       } else {
           document.addEventListener("DOMContentLoaded", fn);
       }
   }

   // RICHIAMO LA FUNZIONE docReady e gli passo la funzione da eseguire al caricamente del DOM
   docReady(function () {
       // DOM Caricato

       // inserisco ciclo che gli elementi con la classe ElementToHide
       var ElementsToHide = document.getElementsByClassName("ElementToHide");
       // ciclo gli elementi ElementToHide
       var i;
       for (i = 0; i < ElementsToHide.length; i++) {
           var x = ElementsToHide[i].firstElementChild.value.split('&', 2);
           if (x[0] == 'checkbox') {
               // Per ogni elemento individuo verifico se il primo figlio ha un valore per capire se è già stato valorizzato
               if (document.getElementById(x[1]).checked) {
                   // se c'è un valore diverso da vuoto o - (per le select) MOSTRO il DIV e il suo contenuto
                   ElementsToHide[i].style.display = "";
               }
               else {
                   // Nascondo il campo dalla visualizzazione in modo che non sia visibile all'utente
                   ElementsToHide[i].style.display = "none";
               }
           }
           else if (x[0] == 'select') {
               // Per ogni elemento individuo verifico se il primo figlio ha un valore per capire se è già stato valorizzato
               if (document.getElementById(x[1]).value != '') {
                   // se c'è un valore diverso da vuoto o - (per le select) MOSTRO il DIV e il suo contenuto
                   ElementsToHide[i].style.display = "";
               }
               else {
                   // Nascondo il campo dalla visualizzazione in modo che non sia visibile all'utente
                   ElementsToHide[i].style.display = "none";
               }
           }

       }

   });

   // FUNZIONE PER MOSTRARE i campi nascosti devo passare due valori
   // 1.Riferimento all'elemento che fa scattare la visualizzazione (triggerEl)
   // 2.Riferimento alla classe degli elementi che dovranno essere mostrati in caso di attivazione
   // ho inserito la classe e non l'id per gestire più contenuti legati ad una singola selezione
   function mostraCampi(triggerEl, classToShow) {
       if (triggerEl.checked) {
           ElList = document.getElementsByClassName(classToShow);
           for (El of ElList) {
               El.style.display = "";
               //El.style.setProperty('pd4ml-display',"");
           }
       } else {
           ElList = document.getElementsByClassName(classToShow);
           for (El of ElList) {
               El.style.display = "none";
               //El.style.setProperty('pd4ml-display',"none");
           }
       }
   }

//Funzione per il conta caratteri
function ContaCaratteri(textareaName) {
       var charScritti = document.getElementById(textareaName).value.length;
       var massimo = 5000;

       document.getElementById(textareaName + '_contaCaratteri').innerHTML = massimo - charScritti;
       if (charScritti > massimo) {
           document.getElementById(textareaName).value = document.getElementById(textareaName).value.substr(0, massimo);
           document.getElementById(textareaName + '_contaCaratteri').innerHTML = 0;
           alert("Massimo " + massimo + " caratteri!");
       }

   }

</script>
<globo_fondo_pagina areaheight="150" scope="4">
  {{ utils.firma( firmatario = "Il/la dichiarante" ) }}
</globo_fondo_pagina>
<!-- urn_procedure deve essere scritta in formato es. "procedure%3As_italia%3Aasilo.nido%3Biscrizione" -->
{{ utils.attivazione_temporale_procedure(urn_procedure="")}}
<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Denominazione.value().toUpperCase()  + ' - Manifestazione di interesse alla co-programmazione su temi sociali diversi'"/>

{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

<div class="container">
  <div class="title-1"> Manifestazione di interesse alla co-programmazione sui temi dell'innovazione, del welfare di comunità, delle nuove povertà e dei nuovi bisogni per un ripensamento dei servizi sociali
</div>
</div>

<!-- Ulteriori ruoli disponibili: Responsabile unico del procedimento, Procuratore con potere di rappresentanza legale, Incaricato dell’impresa di onoranze funebri, Direttore tecnico, Gestore, Dipendente, Delegato -->
{{ anagrafica.societa(prefix='Titolare', 
                      intestazione="Il/La sottoscritto/a", 
                      ruoli=["Legale rappresentante","Procuratore con potere di rappresentanza legale" ], 
                      Solo1="Richiedente", 
                      visibility_mail="mail_ordinaria", 
                      pec_obbligatoria="false", 
                      cciaa_visibile="true", 
                      visibility_residenza="visibility:visibility", 
                      visibility_asterisco_ruolo="display:none", 
                      tipologia_associazione="true", 
                      mailordinaria_obbligatoria="true", 
                      tipologia_entepubblico="true", 
                      visibility_codice_fatturazione="false") }}
<div class="container border bg-light" mandatory_enabled="#Titolare_Ruolo.value() == 'Procuratore con potere di rappresentanza legale'">
  <div class="form-row">
    <div class="form-group col-lg-4">
       <label for="Parametri_NumProc"> numero procura </label>
       <input class="form-control" id="Parametri_NumProc" name="Parametri_NumProc" label="numero procura">
    </div>
 
    <div class="form-group col-lg-4">
        <label for="Parametri_DataProc"> data procura </label>
        <input class="form-control" id="Parametri_DataProc" name="Parametri_DataProc" label="data procura">
    </div>
    <div class="form-group col-lg-4">
        <label for="Parametri_Notaio"> Notaio </label>
        <input class="form-control" id="Parametri_Notaio" name="Parametri_Notaio" label="Notaio">
    </div>
  </div>
</div>
{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "true") }}
<div class="space-1"></div>
<div class="container">
  <div class="title-3"> MANIFESTA </div>
  <div class="paragraph text-justify"> l'interesse a partecipare alla co-programmazione sul/i seguente/i tema/i: </div>
</div>
<globo_salto_pagina></globo_salto_pagina>
<div class="container border bg-light">
  <div class="form-row">
    <div class="title-3"> Scelta tema </div>
  </div>
  {% set temi = [
    "innovazione sociale",
    "welfare di comunità",
    "nuove povertà e nuovi bisogni",
    "ripensamento dei servizi sociali"
  ]%}
  {% for i in temi %}
  <div class="form-check indent-1">
    {% if loop.first %} <div id="Tassonomia_Tema" name="Tassonomia_Tema" label="Label" mandatory_enabled="true"></div>{% endif %}
    <input class="form-check-input" group="Tassonomia_Tema" id="Tassonomia_Tema{{ loop.index }}" name="Tassonomia_Tema{{ loop.index }}" type="checkbox" value="SI">
    <label class="form-check-label" for="Tassonomia_Tema{{ loop.index }}"> {{ i }} </label>
  </div>
  {% endfor %}
</div>
<div class="container">
  <div class="paragraph text-justify"> e a tal fine, </div>
</div>
<div class="space-1"></div>
{{ utils.Dichiara_445() }}
<div class="space-1"></div>
<div class="container border bg-light">
    <div class="form-row">
      <div class="title-3"> Iscrizione albo </div>
    </div>
    <div class="form-check indent-1">
      <input class="form-check-input" id="Iscrizione_Albo" name="Iscrizione_Albo" type="checkbox"  value="SI">
      <label class="form-check-label" for="Iscrizione_Albo"> che la propria Organizzazione rientra nella seguente categoria </label>
    </div>
    {% set albi = [
      "ETS iscritto al RUNTS",
      "Organizzazione non lucrativa di utilità sociale di cui al Decreto Legislativo del 4 dicembre 1997, n. 460 (ONLUS), art. 10, iscritta negli appositi registri così come consolidati dall’Agenzia delle Entrate ai sensi del Decreto Ministeriale del 15 settembre 2020 n. 106, art. 34",
      "Ente religioso civilmente riconosciuto",
      "Ente privato senza scopo di lucro diverso da ETS"
    ]%}
    {% for albo in albi %}
    <div class="form-check indent-1">
      {% if loop.first %} <div id="Tassonomia_Albo" name="Tassonomia_Albo" label="Label" mandatory_enabled="#Iscrizione_Albo.checked()"></div>{% endif %}
      <input class="form-check-input" id="Tassonomia_Albo{{ loop.index }}" name="Tassonomia_Albo" type="radio" value="{{ loop.index }}">
      <label class="form-check-label" for="Tassonomia_Albo{{ loop.index }}"> {{ albo|safe }} </label>
    </div>
    {% endfor %}
    <div class="form-row">
      <div class="form-group col-lg-6">
          <label for="Parametri_NumeroAlbo"> Numero iscrizione </label>
          <input class="form-control" id="Parametri_NumeroAlbo" name="Parametri_NumeroAlbo" label="Numero Albo" mandatory_enabled="#Iscrizione_Albo.checked()">
      </div>
      <div class="form-group col-lg-6">
          <label for="Parametri_AnnoAlbo"> Anno iscrizione </label>
          <input class="form-control" id="Parametri_AnnoAlbo" name="Parametri_AnnoAlbo" label="Anno iscrizione" mandatory_enabled="#Iscrizione_Albo.checked()">
      </div>
    </div>
  </div>
  <div class="space-1"></div>
  <div class="container border bg-light">
    <div class="form-row">
      <div class="title-3"> Amministratori </div>
    </div>
    <div class="form-check indent-1">
      <input class="form-check-input" id="Amministratori" name="Amministratori" type="checkbox" value="SI">
      <label class="form-check-label" for="Amministratori"> che gli amministratori muniti del potere di rappresentanza legale sono:<i>(indicare il numero)</i><input class="" id="Parametri_NumeroAmministratori" name="Parametri_NumeroAmministratori" style="width: 5%;" label="Numero amministratori" value="0" mandatory_enabled="#Amministratori.checked()" format="number"/> </label>
    </div>
    <div class="form-row indent-2">
      <div class="form-group col-lg-3">
          <label for="Tassonomia_CognomeAmm">Cognome</label>
      </div>
      <div class="form-group col-lg-2">
          <label for="Tassonomia_NomeAmm">Nome</label>
      </div>
      <div class="form-group col-lg-2">
          <label for="Tassonomia_LuogoAmm">Luogo nascita</label>
      </div>
      <div class="form-group col-lg-2">
          <label for="Tassonomia_DataAmm">Data nascita</label>
      </div>
      <div class="form-group col-lg-3">
          <label for="Tassonomia_CFAmm">Codice fiscale</label>
      </div>
  </div>
  {% for i in range(1, 6) %}
          <div class="form-row indent-2">
              <div class="form-group col-lg-3">
                  <input class="form-control" id="Tassonomia_CognomeAmm{{i}}" name="Tassonomia_CognomeAmm{{i}}" mandatory_enabled="#Parametri_NumeroAmministratori.value()>={{i}}" label="Amministratore {{i}}">
              </div>
              <div class="form-group col-lg-2">
                  <input class="form-control" id="Tassonomia_NomeAmm{{i}}" name="Tassonomia_NomeAmm{{i}}" mandatory_enabled="#Parametri_NumeroAmministratori.value()>={{i}}" label="Amministratore {{i}}">
              </div>
              <div class="form-group col-lg-2">
                  <input class="form-control" id="Tassonomia_LuogoAmm{{i}}" name="Tassonomia_LuogoAmm{{i}}" mandatory_enabled="#Parametri_NumeroAmministratori.value()>={{i}}" label="Amministratore {{i}}">
              </div>
              <div class="form-group col-lg-2">
                  <input class="form-control" id="Tassonomia_DataAmm{{i}}" name="Tassonomia_DataAmm{{i}}" format="date" mandatory_enabled="#Parametri_NumeroAmministratori.value()>={{i}}" label="Amministratore {{i}}">
              </div>
              <div class="form-group col-lg-3">
                  <input class="form-control" id="Tassonomia_CFAmm{{i}}" name="Tassonomia_CFAmm{{i}}" mandatory_enabled="#Parametri_NumeroAmministratori.value()>={{i}}" label="Amministratore {{i}}">
              </div>
  
          </div>
          {% endfor %}
          {% set esclusi = [
            "che i soggetti sopra elencati non sono incorsi, all'atto della presentazione della domanda, nei motivi di esclusione ai sensi del Decreto legislativo 31 marzo 2023, n. 36, art. 94",
            "che i soggetti sopra elencati non sono incorsi, all'atto della presentazione della domanda, in procedimenti pendenti per l'applicazione di una delle misure di prevenzione di cui alla Legge 27 Dicembre 1956, n. 1423, art.3 e s.m.i. o in una o più cause ostative previste dalla Legge 31 maggio 1965, n. 575, art. 10 e s.m.i."
          ]%}
          {% for escluso in esclusi %}
          <div class="form-check indent-1">
            {% if loop.first %} {% endif %}
            <input class="form-check-input"  id="Tassonomia_AmmReg{{ loop.index }}" name="Tassonomia_Codice{{ loop.index }}" type="checkbox" checked="checked" dynamic_check="true" value="SI">
            <label class="form-check-label" for="Tassonomia_AmmReg{{ loop.index }}"> {{ escluso|safe }} </label>
          </div>
          {% endfor %}
  </div>
  <div class="space-1"></div>
<div class="container border bg-light">
    <div class="form-row">
      <div class="title-3"> Esperienza </div>
    </div>
    <div class="form-check indent-1">
        <input class="form-check-input" id="Esperienza" name="Esperienza" type="checkbox" checked="checked" dynamic_check="true" value="SI">
        <label class="form-check-label" for="Esperienza"> che la propria Organizzazione ha una esperienza almeno biennale in merito ad attività a servizi/progetti/interventi inerenti uno o più degli oggetti della co-programmazione </label>
    </div>
    <div class="form-row indent-1">
        <div class="col-lg-12">
            <div class="paragraph text-justify"> <i>(Inserire elenco e durata di servizi/progetti/interventi svolti dall’Organizzazione, che si ritengono più significativi e rilevanti in ambiti inerenti all’oggetto della co-programmazione max 3000 caratteri - non usare copia e incolla)</i> </div>
        </div>
    </div>
    <div class="form-row indent-2">
            <div class="form-group col-lg-12">
            
             <textarea class="form-control" id="Parametri_Esperienza" name="Parametri_Esperienza" label="Esperienza" mandatory_enabled="#Esperienza.checked()" onkeyup="ContaCaratteri('Parametri_Esperienza')"></textarea>
            </div>
    </div>
    <div class="form-row indent-2">
            <div class="col-lg-10">
            </div>
            <div class="col-lg-2">
                <span class="infoes">Caratteri rimanenti</span> <span style="font-weight: bold;" id="Parametri_Esperienza_contaCaratteri">3000</span>
            </div>
    </div>
    
</div>
<div class="space-1"></div>
<div class="container border bg-light">
    <div class="form-row">
      <div class="title-3"> Rete territoriale </div>
    </div>
    <div class="form-check indent-1">
        <input class="form-check-input" id="Rete" name="Rete" type="checkbox" value="SI">
        <label class="form-check-label" for="Rete"> che la propria Organizzazione partecipa ad una rete territoriale </label>
    </div>
    <div class="form-row indent-1">
        <div class="col-lg-12">
            <div class="paragraph text-justify"> <i>(elencare i soggetti della rete e la presenza di eventuali organizzazioni non formali o comunque non iscritte al RUNTS. L’assenza di un accordo di rete non è motivo di esclusione dalla procedura di co programmazione)</i> </div>
        </div>
    </div>
    <div class="form-row indent-2">
            <div class="form-group col-lg-12">
            
             <textarea class="form-control" id="Parametri_Rete" name="Parametri_Rete" label="Rete" mandatory_enabled="#Rete.checked()"></textarea>
            </div>
    </div>
</div>
<div class="space-1"></div>
<div class="container border bg-light">
    <div class="form-row">
      <div class="title-3"> Dichiarazioni generali e obbligatorie </div>
    </div>
    {% set dichiarazioni = [
      "di aver preso visione e di accettare tutte le condizioni contenute nell’<a href='https://www.comune.bergamo.it/uri-res/N2Ls?urn:nir:comune.bergamo:protocollo:2024-09-03;0339111' target='_blank'>avviso pubblico del 03/09/2024, n. 0339111 </a>",
      "di essere a conoscenza che l’Avviso pubblico sopraindicato non pone in essere alcuna procedura concorsuale e non prevede graduatorie né comporta diritto alcuno ad ottenere incarichi o contributi da parte del Comune",
      "di essere consapevole che le dichiarazioni non corrispondenti a verità, la formazione e/o l’utilizzo di atti falsi, l’esibizione di un atto contenente dati non più rispondenti a verità comporteranno la decadenza dai benefici eventualmente riconosciuti dal Comune di Bergamo nonché l’applicazione delle fattispecie previste dal Decreto del Presidente della Repubblica del 28/12/2000, n. 445, art. 76"
    ]%}
    {% for dic in dichiarazioni %}
    <div class="form-check indent-1">
      {% if loop.first %} <div id="Tassonomia_DicObb" name="Tassonomia_DicObb" label="Label" mandatory_enabled="true"></div>{% endif %}
      <input class="form-check-input" group="Tassonomia_DicObb" id="Tassonomia_DicObb{{ loop.index }}" name="Tassonomia_DicObb{{ loop.index }}" type="checkbox" checked="checked" dynamic_check="true" value="obbligatorio">
      <label class="form-check-label" for="Tassonomia_DicObb{{ loop.index }}"> {{ dic|safe }} </label>
    </div>
    {% endfor %}
</div>
<div class="space-1"></div>
<div class="container">
    <div class="title-3"> INDICA</div> 
    
</div>
<div class="container border bg-light">
    <div class="form-row">
        <div class="title-3"> Referente </div>
    </div>
    <div class="form-row indent-1">  
      
      <div class="form-check indent-1">
        <input class="form-check-input" id="Tassonomia_Referente" name="Tassonomia_Referente" type="checkbox" checked="checked" dynamic_check="true" value="obbligatorio" >
        <label class="form-check-label" for="Tassonomia_SedeCAF"> 	quale referente per l’organizzazione:</label>
      </div>
    </div>
      
    <div class="form-row indent-2">
       <div class="form-group col-lg-6">
       <label  for="Tassonomia_CognRef"> Cognome Referente</label>
        <input class="form-control" id="Tassonomia_CognRef" name="Tassonomia_CognRef" mandatory="true">
        </div>
        
       <div class="form-group col-lg-6">
       <label  for="Tassonomia_NomeRef"> Nome Referente</label>
        <input class="form-control" id="Tassonomia_NomeRef" name="Tassonomia_NomeRef" mandatory="true">
        </div>
    </div>
     <div class="form-row indent-2">
        <div class="form-group col-lg-4">
       <label  for="Tassonomia_TelRef"> Telefono</label>
        <input class="form-control" id="Tassonomia_TelRef" name="Tassonomia_TelRef" mandatory_enabled="#Tassonomia_CellRef.value() == ''">
        </div>
        
        <div class="form-group col-lg-4">
       <label  for="Tassonomia_CellRef"> Cellulare</label>
        <input class="form-control" id="Tassonomia_CellRef" name="Tassonomia_CellRef" mandatory_enabled="#Tassonomia_TelRef.value() == ''">
        </div>
        <div class="form-group col-lg-4">
       <label  for="Tassonomia_MailRef"> Email</label>
        <input class="form-control" id="Tassonomia_MailRef" name="Tassonomia_MailRef" mandatory_enabled="true" format="mail">
        </div>
    </div>
    
    </div>
<div class="container border bg-light">
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for="Parametri_EventualiAnnotazioni"> Eventuali annotazioni </label>
      <textarea class="form-control" id="Parametri_EventualiAnnotazioni" name="Parametri_EventualiAnnotazioni"></textarea>
    </div>
  </div>
</div>

<div class="space-1"></div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12" style="text-align: center;">
      <span class="title"> Elenco degli allegati </span>
      <div class="space-0"></div>
      <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
    </div>
  </div>
  {% for allegato in allegati %}
  <div class="form-check indent-1">
    {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
    <input class="form-check-input" id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %}>
    <label class="form-check-label" for="{{ allegato['codice'] }}"> {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %} <div class="space-0"></div> <span class="infoes"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span></label>{% endif %}
  </div>
  {% endfor %}
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" type="checkbox" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" value="OBBLIGATORIO">
      <label class="form-check-label" for="ALTRI-ALLEGATI">altri allegati </label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" type="text" id="AltriAllegati" name="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()">
    </div>
  </div>
</div>

<div class="space-1"></div>

{{ utils.trattamento_dati_personali() }}

<div class="space-1"></div>
{{ utils.firma_hidden( firmatario = "Il dichiarante" ) }}

<div class="space-1"></div>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" type="hidden" value="" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}